Manifest-Version: 1.0
Bnd-LastModified: 1613246738765
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.ldifeditor.LdifEditorActiv
 ator
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio LDIF Editor
Bundle-SymbolicName: org.apache.directory.studio.ldifeditor;singleton:=t
 rue
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.ldifeditor;version="2.0.0",o
 rg.apache.directory.studio.ldifeditor.dialogs;version="2.0.0",org.apach
 e.directory.studio.ldifeditor.dialogs.preferences;version="2.0.0",org.a
 pache.directory.studio.ldifeditor.editor;version="2.0.0",org.apache.dir
 ectory.studio.ldifeditor.editor.actions;version="2.0.0",org.apache.dire
 ctory.studio.ldifeditor.editor.reconciler;version="2.0.0",org.apache.di
 rectory.studio.ldifeditor.editor.text;version="2.0.0",org.apache.direct
 ory.studio.ldifeditor.widgets;version="2.0.0",org.apache.directory.stud
 io.ldifeditor.wizards;version="2.0.0"
Implementation-Title: Apache Directory Studio LDIF Editor
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.ldifeditor/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Require-Bundle: org.apache.directory.api.ldap.model;bundle-version="2.0.
 1",org.apache.directory.api.util;bundle-version="2.0.1",org.apache.dire
 ctory.studio.common.core,org.apache.directory.studio.common.ui,org.apac
 he.directory.studio.connection.core,org.apache.directory.studio.connect
 ion.ui,org.apache.directory.studio.ldapbrowser.core,org.apache.director
 y.studio.ldapbrowser.common,org.apache.directory.studio.ldifparser,org.
 eclipse.core.expressions,org.eclipse.core.resources,org.eclipse.core.ru
 ntime,org.eclipse.core.filesystem,org.eclipse.jface.text,org.eclipse.ui
 ,org.eclipse.ui.editors,org.eclipse.ui.ide,org.eclipse.ui.views,org.ecl
 ipse.ui.workbench.texteditor
Specification-Title: Apache Directory Studio LDIF Editor
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
